Subject: Ticket Assigned - Refund
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 21 Jan 2020 13:27:37 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund  Good afternoon,
Thank you for all the great stuff you have in your stores.
I have been a customer for over 15 years.

I used the online service this week for the first time and although it was very convenient  3item of clothing are not fitting.
I ordered shoes and they are perfect!

How can I get a refund or credit note please.
Also I was not able to figure out how to get shukran points for the purchase... Its my birthday month and I should be getting double points.

Thanks
Fawzia

Sent from my Huawei phone

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/415905